/*--- Avanquest WebEasy Page Style ---*/


.cc34               { /* Common */
	font            : 28pt 'Times New Roman', Book, Georgia, serif;
	color           : #c0c0c0;
	}
.cc35               { /* Common */
	font            : 15pt 'Times New Roman', Book, Georgia, serif;
	color           : #c0c0c0;
	}
.cc36               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #c0c0c0;
	}
.cc37               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#e31             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  72.00pt;
	top             :  -0.75pt;
	width           : 600.00pt;
	height          : 499.50pt;
	}
div#e30             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  72.75pt;
	top             :  15.75pt;
	width           : 600.00pt;
	height          : 205.50pt;
	}
div#e29             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 106.50pt;
	top             : 174.75pt;
	width           : 154.50pt;
	height          : 130.50pt;
	}
div#e28             { /* Home */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 120.75pt;
	top             : 186.75pt;
	width           : 122.25pt;
	height          :  15.75pt;
	}
span#e27            { /* images/northwoods_insura... */
	border          :   0.00pt none #3b573b;
	clip            : rect(0.00pt,125.25pt,0.75pt,0.00pt);
	background      : transparent url(images/northwoods_insurance_agency_website009011.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.75pt;
	top             : 208.50pt;
	width           : 125.25pt;
	height          :   0.75pt;
	}
div#e26             { /* About Us */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 120.75pt;
	top             : 209.25pt;
	width           : 122.25pt;
	height          :  15.75pt;
	}
span#e25            { /* images/northwoods_insura... */
	border          :   0.00pt none #3b573b;
	clip            : rect(0.00pt,125.25pt,0.75pt,0.00pt);
	background      : transparent url(images/northwoods_insurance_agency_website009010.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.75pt;
	top             : 231.00pt;
	width           : 125.25pt;
	height          :   0.75pt;
	}
div#e24             { /* Products */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 120.75pt;
	top             : 231.75pt;
	width           : 122.25pt;
	height          :  15.00pt;
	}
span#e23            { /* images/northwoods_insura... */
	border          :   0.00pt none #3b573b;
	clip            : rect(0.00pt,125.25pt,0.75pt,0.00pt);
	background      : transparent url(images/northwoods_insurance_agency_website009009.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.75pt;
	top             : 253.50pt;
	width           : 125.25pt;
	height          :   0.75pt;
	}
div#e22             { /* Our Associates */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 120.75pt;
	top             : 254.25pt;
	width           : 122.25pt;
	height          :  15.00pt;
	}
span#e21            { /* images/northwoods_insura... */
	border          :   0.00pt none #3b573b;
	clip            : rect(0.00pt,125.25pt,0.75pt,0.00pt);
	background      : transparent url(images/northwoods_insurance_agency_website009008.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.75pt;
	top             : 276.00pt;
	width           : 125.25pt;
	height          :   0.75pt;
	}
div#e20             { /* Contact Us */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 120.75pt;
	top             : 276.75pt;
	width           : 122.25pt;
	height          :  15.75pt;
	}
img#e19             { /* images/northwoods_insura... */
	border          :   0.00pt none #669966;
	background-color: transparent;
	position        : absolute;
	left            : 149.25pt;
	top             :  93.75pt;
	width           : 110.25pt;
	height          :  29.25pt;
	}
div#e18             { /* NORTHWOODS */
	position        : absolute;
	left            :  98.25pt;
	top             :  36.75pt;
	width           : 231.00pt;
	height          :  51.00pt;
	}
div#e17             { /* INSURANCE AGENCY */
	position        : absolute;
	left            : 128.25pt;
	top             :  72.75pt;
	width           : 155.25pt;
	height          :  21.75pt;
	}
div#e16             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 291.00pt;
	top             : 225.00pt;
	width           : 345.75pt;
	height          :  33.75pt;
	}
a#a16               {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	}
div#e15             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 279.75pt;
	top             : 268.50pt;
	width           : 385.50pt;
	height          : 109.50pt;
	}
h6#e14              { /* HOMEOWNERS AND DWELLING ... */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 305.25pt;
	top             : 227.25pt;
	width           : 344.25pt;
	height          :  29.25pt;
	}
div#e13             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 279.00pt;
	top             : 384.75pt;
	width           : 387.00pt;
	height          : 106.50pt;
	}
div#e12             { /* A homeowner's policy is ... */
	position        : absolute;
	left            : 285.75pt;
	top             : 270.00pt;
	width           : 380.25pt;
	height          : 107.25pt;
	}
span#e11            { /* images/northwoods_insura... */
	background      : transparent url(images/northwoods_insurance_agency_website009006.jpg) no-repeat top left;
	position        : absolute;
	left            : 368.25pt;
	top             :  27.00pt;
	width           : 282.00pt;
	height          : 183.00pt;
	}
span#e10            { /* images/northwoods_insura... */
	background      : transparent url(images/northwoods_insurance_agency_website009005.jpg) no-repeat top left;
	position        : absolute;
	left            : 285.75pt;
	top             : 399.00pt;
	width           : 104.25pt;
	height          :  78.00pt;
	}
span#e9             { /* images/northwoods_insura... */
	background      : transparent url(images/northwoods_insurance_agency_website009004.jpg) no-repeat top left;
	position        : absolute;
	left            : 407.25pt;
	top             : 400.50pt;
	width           : 112.50pt;
	height          :  75.00pt;
	}
span#e8             { /* images/northwoods_insura... */
	background      : transparent url(images/northwoods_insurance_agency_website009003.jpg) no-repeat top left;
	position        : absolute;
	left            : 567.75pt;
	top             : 398.25pt;
	width           :  67.50pt;
	height          :  87.00pt;
	}
span#e7             { /* images/northwoods_insura... */
	background      : transparent url(images/northwoods_insurance_agency_website009002.jpg) no-repeat top left;
	position        : absolute;
	left            : 122.25pt;
	top             : 318.00pt;
	width           : 125.25pt;
	height          : 159.75pt;
	}
span#e6             { /* images/northwoods_insura... */
	background      : transparent url(images/northwoods_insurance_agency_website009001.jpg) no-repeat top left;
	position        : absolute;
	left            : 264.75pt;
	top             : 188.25pt;
	width           : 127.50pt;
	height          :  25.50pt;
	}
h4#e5               { /* Get An Auto Quote Immedi... */
	font            : bold 6pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  82.50pt;
	top             : 131.25pt;
	width           : 258.00pt;
	height          :  20.25pt;
	}
h4#e4               { /* Get A Home Quote Immedia... */
	font            : bold 6pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  82.50pt;
	top             : 154.50pt;
	width           : 258.00pt;
	height          :  20.25pt;
	}
div#e3              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  -1.50pt;
	top             : 183.75pt;
	width           : 108.75pt;
	height          : 110.25pt;
	}
div#e2              { /* Principal Office \ \1710... */
	position        : absolute;
	left            :   5.25pt;
	top             : 191.25pt;
	width           : 105.75pt;
	height          :  96.75pt;
	}
h6#e1               { /* NORTHWOODS INSURANCE AGE... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 131.25pt;
	top             : 514.50pt;
	width           : 555.00pt;
	height          :  15.00pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/dr958a2.gif);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #333333;
	text-align      : center;
	}



/*--- EndOfFile ---*/
